Subject: Re: Animation SCHOOLS in CANADA?
From: [email-masked]
To: [email-masked]
Date: Mon, 26 Feb 1996 17:31:45 -0800

>Date:          Mon, 26 Feb 1996 17:59:50 -0500
>Reply-to:      [email-masked]
>From:          Antonio Estuardo Govela Prieto 
><[email-masked]>
>To:            Multiple recipients of list <[email-masked]>
>Subject:       Animation SCHOOLS in CANADA?
>
>
>
> Hi I'm looking forwar to study at an animation school in CANADA, any body 
>has a suggestion? 
>
> thanks. Tony D. [email-masked] 
Avoid Seneca School of Communications Arts (Toronto). Last I hear, its still 
got the same problems it did when I did time there (teachers not showing up, 
disorganized, and trying to cram too much into 2 years) Unless you want to 
teach yourself- which is what myself and most of my friends there did- and 
could have done it cheeper.